A new upstream version is available: 1.4.1/apertium-dan-nor-1.4.1

package:
apertium-dan-nor
severity:
high
created:
2019-12-04
last updated:
2020-02-18

A new upstream version 1.4.1/apertium-dan-nor-1.4.1 is available, you should consider packaging it.